[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ExcludeClipRect

## Declaration

Source position: winapih.inc line 99

`public function TWidgetSet.ExcludeClipRect(`
`dc: hdc;`
`Left: Integer;`
`Top: Integer;`
`Right: Integer;`
`Bottom: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.